.top-menu #mega-menu-wrap-top {
    background-color: #fff !important;
}

.top-menu #mega-menu-wrap-top li.mega-menu-megamenu ul.mega-sub-menu {
    display: flex !important;
    flex-direction: row !important;
    align-items: center;
    height: 75px !important;
}

#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu {
    height: auto;
    top: 40px !important;
}

.top-menu #mega-menu-wrap-top li.mega-menu-megamenu ul.mega-sub-menu li {
    text-align: center !important;
    display: flex !important;
    flex-direction: column !important;
    height: 75px !important;
    float: unset !important;
    min-height: 75px !important;
    justify-content: center;
    border-right: 1px solid #d0d0d0 !important;
    border-bottom: none !important;
    border-left: none !important;
    border-top: none !important;
    padding: 0px !important;
    margin: 15px 0px !important;
}

.top-menu #mega-menu-wrap-top li.mega-menu-megamenu ul.mega-sub-menu li:last-child {
    border: none !important;
}

.top-menu #mega-menu-wrap-top li.mega-menu-megamenu ul.mega-sub-menu li a:not(.submenu-link-horizontal) {
    display: flex !important;
    text-align: center !important;
    justify-content: center;
    align-items: center;
}

.top-menu #mega-menu-wrap-top li.mega-menu-megamenu ul.mega-sub-menu li:hover {
    color: #fff !important;
}

.top-menu #mega-menu-wrap-top .mega-sub-menu {
    background-color: #fff !important;
}

.top-menu #mega-menu-wrap-top .mega-sub-menu li {
    /* border-bottom: 1px solid #d0d0d0 !important; */
}

.top-menu #mega-menu-wrap-top .mega-sub-menu li > a {
    font-size: 14px !important;
    color: #4d4d4f !important;
    font-weight: 400 !important;
    height: 100% !important;
    text-transform: uppercase !important;
}

.top-menu #mega-menu-wrap-top .mega-sub-menu li:hover a[aria-haspopup="true"] {
    background-color: #81a14a !important;
    color: #fff !important;
}

.top-menu #mega-menu-wrap-top .mega-menu-item-has-children .mega-sub-menu li:hover a {
    background-color: #81a14a !important;
    color: #fff !important;
}

.top-menu #mega-menu-wrap-top .mega-menu-item-has-children .mega-menu-item-has-children .mega-sub-menu li a {
    background-color: #81a14a !important;
    color: #fff !important;
}

.top-menu #mega-menu-wrap-top .mega-menu-item-has-children .mega-menu-item-has-children .mega-sub-menu li:hover a {
    background-color: #6e8944 !important;
    color: #fff !important;
}

.top-menu #mega-menu-wrap-top li.mega-menu-item .mega-indicator {
    display: none !important;
}

.top-menu #mega-menu-wrap-top li a:not(.submenu-link-horizontal) {
    background-color: #fff !important;
    color: #000000;
    font-family: "DIN Next W01 Regular" !important;
    font-size: 16px;
    font-weight: 400 !important;
    text-transform: uppercase !important;
}

#mega-menu-wrap-top #mega-menu-top > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    color: #4d4d4f;
}

.top-menu #mega-menu-wrap-top li a:hover {
    color: #81a14a !important;
}

.top-menu .submenu-additional {
    display: flex;
    flex-direction: row;
    flex-grow: 1;
}

.middle-box-col1 h4, .middle-box-col2 h4, .middle-box-col3 h4 > a {
    /*font-size: 20px;*/
}

/* -- this doesn't work --
.top-menu .submenu-additional .submenu-link-horizontal {
    background-color:white !important;
}
*/

.top-menu .submenu-additional .projects-number{
    display: flex;
    text-align: center;
    width: 100%;
    flex-direction: row;
    align-items: center;
    float: left;
}

.top-menu .submenu-additional .projects-amount {
    display: flex;
    text-align: center;
    width: 100%;
    flex-direction: row;
    align-items: center;
    float: right;
}

.top-menu .submenu-additional .projects-ex-rate {
    display: flex;
    text-align: center;
    width: 100%;
    flex-direction: row;
    align-items: center;
    float: right;
}

.top-menu .submenu-additional .projects-number {
    /*width: 45%;*/
}

.mega-menu-toggle.mega-menu-open {
    display: none !important;
}

#mega-menu-top {
    background-color: #fff !important;
}

#mega-menu-top .mega-sub-menu {
    background-color: #fff !important;
}

#mega-menu-top .mega-sub-menu a:not(.submenu-link-horizontal) {
    font-weight: normal !important; 
    font-size: 14px !important;
    text-transform: none !important;
}

#mega-menu-top li {
    background-color: #fff !important;
}

#mega-menu-top li a {
    background-color: #fff !important;
    color: #000;
}

#mega-menu-top li .accordion-btn-wrap {
    display: none !important;
}

.top-menu .submenu-additional a.submenu-link-horizontal{
    text-decoration: none;
    text-transform: none;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.top-menu .advanced-info > a {
    text-decoration: none !important;
    text-transform: none !important;
}

.top-menu .advanced-info a {
    height: auto !important;
}

.top-menu .advanced-info {
    border-bottom: 1px solid #d0d0d0 !important;
}

.mega-menu-item > .advanced-info > .mega-menu-link {
    border-bottom: none !important;
}

.mega-sub-menu > .mega-menu-item > .mega-menu-link {
    border-bottom: 1px solid #d0d0d0 !important;
}

#mega-menu-wrap-top #mega-menu-top > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    padding-bottom: 11px;
    padding-left: 10px;
    /*padding-right: 10px;*/
    padding-top: 14px;
    display:block;
    line-height:1;
}
/*
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link {
    font-size: 16px;
}*/

@media screen and (min-width: 1366px) { /*iPad Pro horizontal*/

 .top-menu .submenu-additional .projects-number{
    display: flex;
    text-align: left;
    margin-left: 10px !important;
    width: 92%;
    flex-direction: row;
    align-items: center;
    font-size: 13px;
    color: #4d4d4f;
    line-height: 13px;
    margin-bottom: 5px;
}

.top-menu .submenu-additional .projects-amount {
    display: flex;
    text-align: left;
    margin-left: 10px !important;
    width: 92%;
    flex-direction: row;
    align-items: center;
    font-size: 13px;
    line-height: 13px; 
    color: #4d4d4f;
    margin-bottom: 5px;
}

.top-menu .submenu-additional .projects-ex-rate {
    display: flex;
    text-align: left;
    margin-left: 10px !important;
    width: 92%;
    flex-direction: row;
    align-items: center;
    font-size: 11px;
    color: #5F5F5F;
    margin-bottom: 11px;
    line-height: 11px; 
}

.top-menu .submenu-additional .number {
    display: flex;
    text-align:right !important;
    margin-left: auto !important;
    flex-direction: row;
    align-items: center;
    float: right !important;
 }
 .top-menu .submenu-additional .number1 {
    display: flex;
    text-align:right;
    margin-left: auto !important;
     
    flex-direction: row;
    align-items: center;
    float: right;
 }



    #mega-menu-top li.mega-menu-item.mega-current-page-ancestor:not(.mega-current-menu-parent) > a,
    #mega-menu-top li.mega-menu-item.mega-current_page_item > a {
        color: #81a14a !important;
    }

    #mega-menu-wrap-top #mega-menu-top > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
        padding-left: 10px;
    }
} /* end of iPad Pro horizontal */

@media screen and (max-width: 1280px) {
    /*Styles for mega menu*/

    .top-menu #mega-menu-wrap-top {
        display: none !important;
     
    }
     .top-panel {
        /*position: absolute !important;*/
     
    }

    .top-menu .submenu-additional .projects-number{
        display: flex;
        text-align: left;
        margin-left: 10px !important;
        width: 92%;
        flex-direction: row;
        align-items: center;
        font-size: 12px;
        /*color: #4d4d4f;*/
        color: #81a14a;
        line-height: 14px;   
    }

    #mega-menu-top li.mega-menu-item {
        display: list-item !important;
        clear: both;
    }

    #mega-menu-top li.mega-current-menu-item > a,
    #mega-menu-top li.mega-current-page-ancestor > a,
    #mega-menu-top li.mega-current-menu-ancestor > a,
    #mega-menu-top li.mega-current_page_item > .advanced-info > a {
        color: #81a14a !important;
    }

    #mega-menu-top li.mega-menu-item.mega-current-page-ancestor a {
        color: #81a14a;
    }

    #mega-menu-wrap-top #mega-menu-top > li.mega-menu-flyout ul.mega-sub-menu {
        top: 40px !important;
        left: 10px !important;
    }

    #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu,
    #mega-menu-wrap-top #mega-menu-top li.mega-menu-megamenu.mega-menu-item.mega-toggle-on ul.mega-sub-menu {
        display: block !important;
        position: static;
    }

    #mega-menu-wrap-top #mega-menu-top li.mega-menu-item ul.mega-sub-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator{
        float: right;
        right: 4px;
        margin-top:-14px;
    }

    #mega-menu-wrap-top #mega-menu-top li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
        float: right;
    }

    #mega-menu-wrap-top #mega-menu-top > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-toggle-on ul.mega-sub-menu {
        position: static;
    }

    #mega-menu-wrap-top #mega-menu-top > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu a.mega-menu-link {
        padding-left: 20px;
    }

    #mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu {
        border: 0;
        padding: 10px;
        border-radius: 0;
    }

    #mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
        /* width: 83% !important; */
        clear: both;
        cursor: pointer;
    }

    #mega-menu-wrap-top #mega-menu-top > li.mega-menu-flyout ul.mega-sub-menu {
        float: left;
        position: static;
        width: 100%;
        padding: 0;
        border: 0;
        border-radius: 0;
    }

    /*Defining borders*/
    #mega-menu-wrap-top #mega-menu-top > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu {
        left: 100% !important;
        top: 0 !important;
        /* border-top: 1px solid #cacaca;
        border-bottom: 1px solid #cacaca; */
    }

    #mega-menu-top > li.mega-menu-item {
        border-bottom: 1px solid #cacaca !important;
    }

    #mega-menu-top li.mega-menu-item.mega-toggle-on,
    #mega-menu-top li.mega-menu-item:last-child,
    #mega-menu-top li.mega-menu-item ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu li.mega-menu-item {
        border-bottom: none !important;
    }

    /*Styles for arrows*/
    #mega-menu-top li.mega-menu-item a.mega-menu-link {
        margin: 0 !important;
        /*margin-top: 10px;*/
    }

    #mega-menu-top li.mega-menu-item ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
        margin-right: 16% !important;
    }

    #mega-menu-wrap-top #mega-menu-top li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
        content: close-quote;
        width: 0;
        height: 0;
        margin-top: 14px;
        border: none;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-bottom: 10px solid #81a14a;
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

/*    #mega-menu-wrap-top #mega-menu-top li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link > span.mega-indicator:after {
        content: close-quote;
        width: 0;
        height: 0;
        margin-top: 14px;
        border: none;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-bottom: 10px solid #81a14a;
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }*/

    #mega-menu-wrap-top #mega-menu-top li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link > span.mega-indicator:after {
        content: close-quote;
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    #mega-menu-wrap-top #mega-menu-top li.mega-menu-flyout li.mega-menu-item a.mega-menu-link > span.mega-indicator:after {
        content: close-quote;
    }

    #mega-menu-wrap-top #mega-menu-top > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
        padding-left: 0px;
        width: 220px;
    }
}

.mega-menu-item-has-children > ul.mega-sub-menu > li.mega-menu-item > .mega-menu-link {
    background-color: black !important;
    cursor: pointer !important;
}

@media only screen and (max-width: 1366px) {
    #mega-menu-wrap-top #mega-menu-top[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu,
    #mega-menu-wrap-top #mega-menu-top[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu {
        display: none;
    }
}

/*Test DevOps pipeline*/
.mega-menu-item-has-children > ul.mega-sub-menu > li.mega-menu-item > .mega-menu-link {
    color: #81a14a;
    cursor: pointer !important;
}

@media only screen and (min-width: 601px) {
    #mega-menu-wrap-top #mega-menu-top[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu,
    #mega-menu-wrap-top #mega-menu-top[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu {
        transition: none !important;
        transform: none !important;
    }
}

/*Styles for projects*/

.project.type-project .inside-content {
    margin: 20px 0;
}

.project.type-project .inside-content-panel {
    margin: 30px 0 0;
}

.project.type-project .inside-content-panel h2 {
    font-family: inherit;
    font-weight: 700;
}

.project.type-project .press-release-part.project-content .new-h4 {
    font-family: inherit;
    font-weight: 700;
    text-transform: uppercase;
}

.project.type-project .press-release-part.project-content .project-menu {
    float: left;
}

.project.type-project .press-release-part.project-content .table-1 table {
    margin: 0;
}

.project.type-project .press-release-part.project-content .table-1 > table td,
.project.type-project .press-release-part.project-content .table-1 > table td p {
    font-size: 16px;
    line-height: 20px;
    text-indent: 0;
}

.project.type-project .press-release-part.project-content .table-1 > table > tbody > tr > td:first-child {
    width: 16%;
    text-align: left;
    font-weight: bold;
}

.project.type-project .press-release-part.project-content td.has-table {
    padding: 0;
}

.project.type-project .press-release-part.project-content td.has-table > p {
    padding: 10px;
}

.project.type-project .press-release-part.project-content td.has-table > tbody > tr > td:first-child {
    width:10%;
}

.project.type-project .inside-content.pannel-project {
    margin: 0;
}

.project.type-project .inside-content.pannel-project p {
    padding: 10px 5px 0 5px;
}

.project.type-project .common > .inside-content {
    margin: 20px 0 0;
}

.project.type-project .download-wrapper {
    display: flex;
}

.project.type-project .details-bottom {
    margin-bottom: 20px;
}

/*Styles for lists of projects*/

.project-procur.left-align table th, .project-procur.left-align table td {
    vertical-align: top;
}

.inner-table,
.inner-table tr {
  border:none !important;}

.inner-table td:first-child {
  border-left:none !important;}

.inner-table td:last-child {
  border-right:none !important;}

.inner-table td {
  border-bottom:none !important;}

.inner-table-no-top,
.inner-table-no-top tr {
  border:none !important;}

.inner-table-no-top td:first-child {
  border-left:none !important;}

.inner-table-no-top td:last-child {
  border-right:none !important;}

.inner-table-no-top td {
  border-bottom:none !important;}

.inner-table-no-top tr:first-child td {
  border-top:none !important;}

@media screen and (max-width: 1366px) {
    .accordion-header-only {
        display: flex;
        flex-direction: column;
        float: none;
        /*padding: 5px 5px 0 !important;*/
        width: calc(100% - 30px) !important;
    }

    .projects-number,
    .projects-amount {
        /*text-indent: 10px;*/
        display: flex;
        align-items: center;
        line-height: 18px;
        /*height: 13px !important;*/
        font-size: 13px;
        justify-content: space-between;
        color: #4d4d4f;
    }

    .projects-number > div{
        display: flex;
        line-height: 13px;
        font-size: 13px;
        align-items: flex-end;
        justify-content: flex-end;
        color:#4D4D4F;
    }

    .projects-amount > div {
        display: flex;
        line-height: 13px;
        font-size: 13px;
        align-items: flex-end;
        justify-content: flex-end;
        color:#4D4D4F;
        /*margin-bottom: 5px;*/
    }
    
    .projects-ex-rate {
        /*text-indent: 10px;*/
        display: flex;
        align-items: center;
        line-height: 11px;
        height: 11px !important;
        font-size: 11px;
        justify-content: space-between;
        color:#5F5F5F;
        margin-top: 3px;
    }

    .projects-ex-rate > div {
        display: flex;
        height: 13px;
        align-items: flex-end;
        justify-content: flex-end;
        color:#5F5F5F;
        line-height:11px;
        margin-bottom: 11px;
        margin-top: 3px;
    }

    .accordion-header-only > .advanced-info {
        border-bottom: 1px solid #d0d0d0 !important;
        line-height: 35px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-top: -12px;
    }

    .advanced-info a.mega-menu-link {
        display: flex;
        width: 100% !important;
        font-weight: 900 !important;
    }

    .submenu-additional {
        width: 90% !important;
        margin-top: -10px;
    }

    .mega-sub-menu {
        margin-left: 30px !important;
    }

    #mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-columns-1-of-6 {
        width: calc(100% - 30px) !important;
        padding: 5px 0 0 !important;
    }

    #mega-menu-top li.mega-menu-item ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
        margin-right: 0 !important;
        /*margin-left: 16% !important; */
        /*padding-left: 0px !important;*/
        /*padding-left: 10px;*/
    }

    #mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
        line-height: 35px;
        width: 100% !important;
    }
}

/* Portrait and Landscape */
/*@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
    #mega-menu-wrap-top #mega-menu-top li.mega-menu-item-has-children li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator{
    }

    #mega-menu-wrap-top #mega-menu-top li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
        float: right;
    }
}
*/
/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

/* Landscape */
/*@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
    #mega-menu-wrap-top #mega-menu-top li.mega-menu-item-has-children li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator{
        right: 40px;
    }
}
*/
/* ----------- iPad 3, 4 and Pro 9.7" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
/*@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
    #mega-menu-wrap-top #mega-menu-top li.mega-menu-item-has-children li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator{
        right: 40px;
    }
}*/

/* ----------- iPad Pro 10.5" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 1112px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 834px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1112px) 
  and (max-device-width: 1112px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* ----------- iPad Pro 12.9" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
/*@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
    #mega-menu-wrap-top #mega-menu-top li.mega-menu-item-has-children li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
        right: 40px;
    }
}*/

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
/*@media only screen 
  and (min-device-width: 1366px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
    #mega-menu-wrap-top #mega-menu-top li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
        float: right;
    }

    #mega-menu-wrap-top #mega-menu-top li.mega-menu-item-has-children li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator{
        right: 40px;
    }
}*/